﻿/*
	Westerners International main stylesheet
	Copyright 2015 - Westerners International
	Red:#6b051a
*/

/* Navigation */

#tblNav {
	border-collapse:collapse;
	margin-left:auto; 
	margin-right:auto; 
	width:980px;
}

#tblNav td {
	border-collapse:collapse; 
	border:2px solid #6b051a; 
}
			
table.navbar {
	font-size:18px; 
	font-weight:bold; 
	margin:0; 
	padding:0; 
}

table.menu {
	border-collapse:collapse; 
	font-size:18px; 
	font-weight:bold; 
	margin:0; 
	padding:0; 
}

td.menuNormal { background-color:#8a0721; }

td.menuNormal, td.menuHover {

	font-weight:bold; 
	padding:0px; 
	text-align:center; 
	vertical-align:middle; 
}

.menuNormal, .menuNormal a {
	color:#ffffff; 
}

.menuSub, .menuSub a {
	color:#6b051a !important; 
	text-align:left; 
}

td.menuNormal, td.menuNormal a, td.menuHover a {
	text-decoration:none; 
}

td.menuNormal p, td.menuHover p { margin:0; padding:0; }

td.menuHover {
	background-color:#ffffff; 
	color:#6b051a; 
}

div.menuNormal {
	display:none; 
	margin-left:-2px; 
	position:static; 
}

div.menuHover {
	/*border:1px solid #8a0721; */
	background-color:white; 
	display:block; 
	position:absolute; 
}

a.menuitem { padding:5px; }

.menuitem:link {
	background-color:white; 
	color:#8a0721; 
	display:block; 
	text-decoration:none; 
}

.menuitem:visited {
	text-decoration:none; 
	color:#8a0721; 
	background-color:white; 
	display:block; 
}

.menuitem:hover {
	background-color:#8a0721; 
	color:#ffffff !important; 
	display:block; 
	text-decoration:none; 
}

.menuitem:active {
	background-color:#8a0721; 
	color:#ffffff !important; 
	display:block; 
	text-decoration:none; 
}

/* End Navigation */